{
  "parent": "overly_realistic:advancements/iron_age/gold_rush",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "minecraft:powered_rail"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#ecb723",
      "extra": [
        {
          "text": "powered rail",
          "color": "#ffdb78"
        },
        {
          "text": " from ",
          "color": "#ecb723"
        },
        {
          "text": "6 gold",
          "color": "#ffdb78"
        },
        {
          "text": ", ",
          "color": "#ecb723"
        },
        {
          "text": "1 stick",
          "color": "#ffdb78"
        },
        {
          "text": ", and ",
          "color": "#ecb723"
        },
        {
          "text": "1 copper rod",
          "color": "#ffdb78"
        },
        {
          "text": ".\n\nHaving ",
          "color": "#ecb723"
        },
        {
          "text": "powered rails",
          "color": "#ffdb78"
        },
        {
          "text": " 2 blocks above ",
          "color": "#ecb723"
        },
        {
          "text": "chiseled copper blocks",
          "color": "#ffdb78"
        },
        {
          "text": " will allow your minecarts to gain a significant boost of speed as long as they stay on ",
          "color": "#ecb723"
        },
        {
          "text": "powered rails",
          "color": "#ffdb78"
        },
        {
          "text": "!",
          "color": "#ecb723"
        },
        {
          "translate": "images.overlyrealistic.railwork",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0303",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:powered_rail"
    },
    "show_toast": false,
    "title": {
      "text": "Railwork",
      "color": "#ecb723"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}